AOD2.1.5 which does not move with Phenom II X4 940

It is the mastermind of the hello BLOG YALOO manager. I was going to start AOD2.1.5 with the machine which let GA-MA790FX-DQ6 (BIOS F6B) equip with Phenom II X4 940, but I appeared and was not able to use a message that there "was not it to this machine with an AMD CPU". I install AOD2.1.4 and use it now.

Will the release of AOD3.0 have not yet come?

画像

ブログ気持玉

クリックして気持ちを伝えよう!

ログインしてクリックすれば、自分のブログへのリンクが付きます。

→ログインへ

なるほど(納得、参考になった、ヘー)
驚いた
面白い
ナイス
ガッツ(がんばれ!)
かわいい

気持玉数 : 0

この記事へのコメント

この記事へのトラックバック